Subject: [IGEXMail-0184] Station positions from GLONASS
From: [email-masked] (Claude Boucher)
Date: 29 Jan 1999 17:24:22

Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    29-Jan-1999 17:24:22                   Message No 0184
******************************************************************************

Author: [email-masked] (Claude Boucher)
Subject: Station positions from GLONASS

Dear colleagues,

The TRF section of IERS at IGN/LAREG France has proposed to analyze any
sets of station coordinates issued during the IGEX98 campaign, in
particular processed with GLONASS broadcast ephemerides or IGS derived
ephemerides.

We accept any such data, preferably in SINEX format, together with a report
describing the computation.

Any contributor is welcomed to contact me, even to announce a work in progress.